阅读 21

获取微信版本,并判断低于某个版本时做出提示

      wx.getSystemInfo({
        success(res) {
          console.log(‘微信当前版本:‘,res.version)
          function getStringofNum(text) {
            //取出字符串中的数字
            var value = text.replace(/[^0-9]/ig, "");
            // console.log(value)
            return Number(value);
          }
          if (Number(getStringofNum(res.version)) <=709) {
           console.log(‘您的微信版本过低,为不影响使用请及时更新‘)
          }
        }
      })
 

原文:https://www.cnblogs.com/sq652366/p/12912069.html

文章分类
代码人生
文章标签
版权声明:本站是系统测试站点,无实际运营。本文内容由互联网用户自发贡献,该文观点仅代表作者本人。本站仅提供信息存储空间服务,不拥有所有权,不承担相关法律责任。如发现本站有涉嫌抄袭侵权/违法违规的内容, 请发送邮件至 XXXXXXo@163.com 举报,一经查实,本站将立刻删除。
相关推荐